* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Gotham, sans-serif;
}

body {
  -webkit-font-smoothing: antialiased;
  background-color: rgb(19, 23, 35);
}

ul li, ol li {
  list-style: none;
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

.button--green {
  padding: 1rem 2rem;
  color: #F05523 !important;
  font-size: 0.875rem;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  border-radius: 2rem;
  cursor: pointer;
  background-color: #EDFA96 !important;
  border: 2px solid #EDFA96 !important;
  transition: 0.3s;
}
.button--green:hover {
  background-color: #FEFEED !important;
  border: 2px solid #FEFEED !important;
}

.main__pageform {
  min-height: 100vh;
  padding: 5rem 1.5rem;
  position: relative;
}
.main__pageform .main__pageform__logo {
  display: flex;
  justify-content: center;
}
.main__pageform .section__pageform > h1 {
  margin-top: 3rem;
  margin-bottom: 2rem;
  color: #FEFEED;
  font-size: 2.625rem;
  text-align: center;
  line-height: 1.25;
}
@media screen and (max-width: 48rem) {
  .main__pageform .section__pageform > h1 {
    font-size: 1.875rem;
  }
}
.main__pageform .section__pageform__card {
  max-width: 60rem;
  margin: 0 auto;
  padding: 4rem 5rem;
  display: flex;
  justify-content: space-between;
  background-color: #161921;
  border-radius: 0.5rem;
}
@media screen and (max-width: 64rem) {
  .main__pageform .section__pageform__card {
    justify-content: center;
    padding: 4rem 1.5rem;
  }
}
@media screen and (max-width: 48rem) {
  .main__pageform .section__pageform__card {
    padding: 3rem 1.5rem;
    flex-direction: column;
    border: 1px solid rgba(77, 77, 77, 0.431372549);
  }
}
.main__pageform .pageform__card__form1 h2,
.main__pageform .pageform__card__form2 h2 {
  margin-bottom: 2rem;
  color: #FEFEED;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.5;
  text-align: center;
}
.main__pageform .pageform__card__form1 div,
.main__pageform .pageform__card__form2 div {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.main__pageform .pageform__card__form1 div + div,
.main__pageform .pageform__card__form2 div + div {
  margin-top: 1.5rem;
}
.main__pageform .pageform__card__form1 label,
.main__pageform .pageform__card__form2 label {
  color: #FEFEED;
  font-size: 1rem;
  font-weight: 500;
}
.main__pageform .pageform__card__form1 input,
.main__pageform .pageform__card__form2 input {
  width: 100%;
  min-width: 20rem;
  padding: 0.875rem 0.75rem;
  border-radius: 0.25rem;
  border: none;
  outline-color: #131723;
}
@media screen and (max-width: 64rem) {
  .main__pageform .pageform__card__form1 input,
  .main__pageform .pageform__card__form2 input {
    min-width: 280px;
  }
}
@media screen and (max-width: 48rem) {
  .main__pageform .pageform__card__form1 input,
  .main__pageform .pageform__card__form2 input {
    min-width: 100%;
  }
}
.main__pageform .pageform__card__form1 input::-moz-placeholder, .main__pageform .pageform__card__form2 input::-moz-placeholder {
  font-size: 0.875rem;
  color: #A8A8A8;
}
.main__pageform .pageform__card__form1 input::placeholder,
.main__pageform .pageform__card__form2 input::placeholder {
  font-size: 0.875rem;
  color: #A8A8A8;
}
.main__pageform .pageform__card__form1 button,
.main__pageform .pageform__card__form2 button {
  width: 100%;
  margin-top: 2rem;
}
.main__pageform .pageform__card__line {
  flex-shrink: 0;
  width: 0.0625rem;
  min-height: 100%;
  margin: 0 3rem;
  background-color: #4d4d4d;
}
@media screen and (max-width: 48rem) {
  .main__pageform .pageform__card__line {
    width: 100%;
    min-height: 0.0625rem;
    margin: 3rem auto;
    background-color: rgba(77, 77, 77, 0.431372549);
  }
}

.error-message{
    width: min(100%, 20rem);
    padding: 1rem 1.25rem;
    position: fixed;
    top: 1.5rem;
    right: 1.5rem;
    font-size: 1.125rem;
    background-color: red;
    color: white;
    font-weight: 500;
    line-height: 1.5;
    border-radius: 0.5rem;
    transition: .3s;
    visibility: hidden;
    opacity: 0;
}

.error-message.active{
    visibility: visible;
    opacity: 1;
}